<panel appearance="boxes/bordered/paper">
  <layout class="fit_children_attachment" alignment="vertical, fill" inset="0" gap="4"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="4"/>
  <layout class="arrange_vertical_attachment" alignment="top"/>

  <!-- One of these gets made visible depending on the type of honour -->
  <widget class="fixture_name_button" id="Fnam" height="20" hidden="true"/>
  <widget class="comp_button" id="Cnam" style="bold" height="20" hidden="true"/>

  <container>
    <layout class="fit_children_attachment" alignment="vertical" inset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>
    <layout class="arrange_horizontal_attachment" layout="120, -1" gap="5"/>

    <!-- Trophy picture -->
    <container class="client_object_viewer_xml_panel" id="trop" height="120">
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>
      <layout class="stick_to_sides_attachment" alignment="bottom" layout_children="true" inset="10"/>

      <widget class="picture" id="" file="pictures/trophies/default/shadow" image_alignment="bottom,centre_x" scale_picture="true" keep_aspect_ratio="true">
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
      </widget>

      <widget class="comp_award_trophy_picture" id="pict" keep_aspect_ratio="true" scale_picture="true" image_alignment="centre_x,bottom" height="110">
        <record id="object_property">
          <integer id="get_property" value="Ctro"/>
        </record>
      </widget>
    </container>

    <!-- Winning years table -->
    <container class="bordered_box" appearance="boxes/bordered/paper">
      <layout class="fit_children_attachment" alignment="vertical" inset="0" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="4"/>
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>

      <widget class="table" id="tabl" mode="fill_rows" auto_size_rows="true" stretch_to_fit_rows="true" layout="90,40,16,-1" row_spacing="0" fixed_size_rows="false">
        
        <flags id="row_appearance" value="table/over/row" />
        
        <list id="column_properties">
          <record index="0" spec="text" auto_size="vertical" alignment="left, centre_y" style="semi_bold"/>
          <record index="1" spec="text" style="bold" auto_size="vertical" alignment="right, centre_y" colour="selection"/>
          <record index="2" spec="text" auto_size="vertical" alignment="centre"/>
          <record index="3" spec="text" auto_size="vertical" alignment="left, centre_y"/>
        </list>
        
        <list id="column_display_properties">
          <record index="0" sort_disabled="true" top="6" bottom="6" left="4" right="4"/>
          <record index="1" sort_disabled="true" top="6" bottom="6" left="4" right="4"/>
          <record index="2" sort_disabled="true" top="6" bottom="6" left="4" right="4"/>
          <record index="3" sort_disabled="true" top="6" bottom="6" left="4" right="4"/>
    </list>

        <!-- Filled in code -->
      </widget>
    </container>
  </container>
</panel>